

@charset "UTF-8";

/* 汎用 */
.txNormalSizeRspCommonBank {
	font-size: 114%;
}

/* BankInfo */
.bankInfoAreaRspCommonBank {
	margin: 30px auto 0;
}
.txTitleBankInfoRspCommonBank {
	text-align: center;
	font-size: 129%;
	font-weight: bold;
}
.txSubtitleTelBankInfoRspCommonBank {
	text-align: center;
	font-size: 114%;
	font-weight: bold;
}
.receptionTimeTelBankInfoRspCommonBank {
	display: flex;
	justify-content: center;
}
.receptionTimeTelBankInfoRspCommonBank > dt {
	width: 5em;
}
.receptionTimeTelBankInfoRspCommonBank > dd {
	max-width: calc(100% - 5em);
}
.txTellNumBankInfoRspCommonBank {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	font-weight: bold;
}
.receptionTimeTelBankInfoRspCommonBankDetails {
	display: grid;
	grid-template-areas: "day time";
	column-gap: 5px;
	text-align: center;
}
@media only screen and (min-width: 768px){
	.bankInfoAreaRspCommonBank {
		width: 900px;
		display: flex;
		padding: 20px 0;
		border: solid 1px #d9d9d9;
	}
	.bankInfoAreaRspCommonBank > li {
		width: 50%;
		padding: 0 20px;
	}
	.bankInfoAreaRspCommonBank.bankOne > li {
		width: 100%;
		padding: 0 20px;
	}
	.bankInfoAreaRspCommonBank > li:first-child {
		border-right: solid 1px #d9d9d9;
	}
	.bankInfoAreaRspCommonBank.bankOne > li:first-child {
		border-right: none;
	}
	.txSubtitleCallcenterBankInfoRspCommonBank {
		text-align: left;
	}
	.txTellNumBankInfoRspCommonBank {
		font-size: 28px;
	}
}
@media only screen and (max-width: 767px){
	.bankInfoAreaRspCommonBank > li {
		padding: 15px;
		border: solid 1px #d9d9d9;
	}
	.aflacBankInfoRspCommonBank {
		margin-bottom: 15px;
		padding-bottom: 15px;
		border-bottom: solid 1px #d9d9d9;
	}
	.txTellNumBankInfoRspCommonBank a{
	    color: #333333;
	    text-decoration: unset;
	}
}

/* PDFリーダー */
@media only screen and (min-width: 768px){
	.pluginAreaReaderOnlyRspCommonBank {
		display: flex;
		padding: 20px;
		border: solid 1px #d9d9d9;
	}
	.pluginAreaReaderOnlyRspCommonBank > dt {
		width: 179px;
		padding-top: 8px;
		text-align: left;
	}
	.pluginAreaReaderOnlyRspCommonBank > dd {
		width: calc(100% - 179px);
		font-size: 16px;
		line-height: 30px;
	}
}

/* contentWrap */
.contentWrapRspCommonBank {
	padding: 20px 10px 0;
}
.contentWrapRspCommonBank sup {
	line-height: 1.0;
}
.contentWrapRspCommonBank section + section {
	margin-top: 80px;
}
@media only screen and (min-width: 768px){
	.contentWrapRspCommonBank {
		max-width: 1010px;
		margin: 0 auto;
		padding: 0;
	}
	.contentInnerBorderWrapRspCommonBank {
		padding: 20px;
		border: solid 1px #d9d9d9;
	}
}

/* アンカーリンク */
.ancLinkWrapRspCommonBank {
	margin: 0 auto 70px;
}
.ancLinkWrapRspCommonBank > li:not(:first-child) {
	margin-top: 20px;
}
.ancLinkWrapRspCommonBank > li > a {
	position: relative;
	display: block;
	padding: 20px 10px 40px;
	background-color: #e9f1f3;
	text-decoration: none;
	text-align: center;
	font-size: 114%;
	font-weight: bold;
	color: #333333;
}
.ancLinkWrapRspCommonBank > li > a:after {
	content: "";
	left: calc(50% - 8px);
	bottom: 15px;
	position: absolute;
	display: block;
	width: 15px;
	height: 15px;
	border-bottom: solid 2px #30b4df;
	border-right: solid 2px #30b4df;
	transform: rotate(45deg);
}
@media only screen and (min-width: 768px){
	.ancLinkWrapRspCommonBank {
		display: flex;
		justify-content: space-between;
		width: 700px;
	}
	.ancLinkWrapRspCommonBank > li:not(:first-child){
		margin-top: 0;
	}
	.ancLinkWrapRspCommonBank > li > a {
		width: 305px;
	}
	.ancLinkWrapRspCommonBank > li > a:hover {
		opacity: .7;
	}
	.ancLinkWrapRspCommonBank > li > a:after {
		bottom: 20px;
	}
}

/* パンフレットエリア */
@media only screen and (min-width: 768px){
	.pamph2colAreaRspCommonBank {
		display: flex;
		justify-content: space-between;
		width: 760px;
		margin: 0 auto;
	}
    .pamph2colAreaRspCommonBankEntrance{
		width: 760px;
		margin: 0 auto;        
    }
    .pamphBankEntrance{
        display:flex;
        justify-content: center;
        align-items: flex-end;
    }
    .pamphBankEntrance > p{
        margin: 0 15px;
    }
}
@media only screen and (max-width: 767px){
	.pamph2colAreaRspCommonBank > li:not(:first-child) {
		margin-top: 40px;
	}
}

/* パンフレットリンクボタン */
.btnPamphLinkRspCommonBank > a {
	max-width: 335px;
	min-height: 66px;
	display: flex;
	align-items: center;
	margin: 0 auto;
	padding: 10px 45px 10px 30px;
	border-radius: 160px;
	background-color: #ffffff;
	background-image: url(/content/dam/shared/jp/ja/static/bank/images/resp_icon_link_pdf.png);
	background-repeat: no-repeat;
	background-size: 16px auto;
	background-position: right 30px top 50%;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,.25);
	font-size: 114%;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}
.only3BtnColPamphAreaRspCommonBank > .btnPamphLinkRspCommonBank:not(:first-child) {
	margin-top: 40px;
}
.btnColPamphBankEntrance{
    margin: 50px 0;
}
@media only screen and (min-width: 768px){
	.btnPamphLinkRspCommonBank > a {
		width: 335px;
	}
	.btnPamphLinkRspCommonBank > a:hover {
		opacity: .7;
	}
	.only3BtnColPamphAreaRspCommonBank > .btnPamphLinkRspCommonBank:not(:first-child) {
		margin-top: calc((283px - 66px * 3) / 2);
	}
}

/* 枠線 赤 */
.contentInnerBorderRedWrapRspCommonBank {
	border: solid 1px #e11901;
	padding: 10px;
}
.mizuhoText{
    color: #1e2b71;
    font-weight: bold;
    font-size: 160%;
}
.mufgAddress{
    display: inline-block;
    text-align: left;
}